Subject: Thai Tales (take 1)
From: "Roberta Jenkins" <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked],
Date: Tue, 23 Sep 2003 04:13:52 -0600

Apparently 7-11 are the new guarantors of peace and prosperity in the world.  This was news to me as, at just after 1am, my thai taxi driver swerved in and out of the imaginary traffic from the airport through a seemingly endless maze of twisting and cluttered roadways on my way to an unknown guest house.  "You have never been to Bangkok before," he declared to no one in particular, facing out the open window rather than towards me as if I smelled a little off.  "You should not worry," he continued, "very safe.  7-11 everywhere. Open 24 hours!"  At which point he proceeded to dump me unceremoniously at an unknown curb on an unknown street in an unknown neighbourhood in that unknown city.

I looked around with some trepidation, but was relieved to see that the taxi man had left me beside not just one, but in fact two protective 7-11 stores.  And so with his reassurances ringing in my ears, fortified by the familiar neon signs glowing serenly in the tropical darkness, I wandered alone down the unlit alley before me (bearing a small sign declaring "backpackers haven") in search of a bed for the remainder of the night.

I was led upsatirs in the airy Tavee Lodge by a resigned looking woman roused from her sleep on a barstool in the entryway (as if she had been waiting for me).  It took me a moment of disorientation once I stepped into my room to realize that the powerful sense of deja vu I was experiencing was just leftovers from having recently watched the movie "The Beach".  I swear the scene near the beginning in which the guy kills himself graphically in the room of the guesthouse could have been shot right where I was standing.  Minus the blood and stuff, of course.  Despite it feeling like 4 am to my travel weary body, it took me a long time to go to sleep.

Which is why I was a little perplexed the next morning to find myself wide awake before 6 am.  Thinking that the Korean embassy would probably open around 8, and mindful of the fact that the sooner I got my visa problems taken care of there the sooner I could relax and enjoy my impromptu vacation, I decided just to get up and get on with day.  I ate a bit of breakfast downstairs, plotted and abandoned several bus/train/boat routes before deciding just to pay for a cab to the embassy, and sent out documents in hand.  This sounds like a much better plan than it really was.

For starters, the cab driver was just as baffled by the address of the embassy as I was.  This fact he tried to hide by touring me around a wide swathe of the city over and over again looking perplexedly at the map I had helpfully brought along rather than at the swiftly moving traffic.  After several frighteningly near missed with an array of motor vehicles so diverse I had not even imagined some of them before, he gave up looking and pulled into one of the largest hotels in town. I think he had hoped to abandon me there.  A crisply uniformed man rushed out of the lobby to ask me what the problem was, however, and a little to my dismay convinced the taxi driver that it really was an easy place to find and gave him directions there.  In the taxi I stayed, and off we went into the chaotic streets once again.  To the driver's credit, he did eventually get me to within a ten or so minute walk of the embassy.  Although I think he might have been a little more helpful considering the by-then enormous fare in not forcing me out behind the armed guard of a private Thai government complex...

I finally found the embassy, on foot, nearing 10am.  I walked purposefully up to the security checkpoint, passport and Korean residency card in hand, practiced Korean words eager on my tongue.  Only to be faced with a bored looking Thai man who spoke neither Korean nor English.  This was a problem I had not foreseen.  After much gesturing and handing over of papers, he finally just pointed to a tiny sign on the door behind him which read "visa application, 1:30-3:30".  I tried to explain that I didn't need to apply - the paper in my hand was the visa authorization.  He pointed at the sign again and shut the window.  Clearly, our conversation was over.

Being a little reluctant to show my face to the guards at the government building again, the only other building of consequence in the neighbourhood, I decided to take a taxi to one of the Bangkok sights while I was waiting on the embassy.  Choosing the most well known and centrally located attraction on the map (The Grand Palace), and writing it out in Thai, I didn't think I could go wrong.  After the first taxi fiasco of the day, you'd think I'd have known better.  Alas, 1 hour and many wrong turns later I finally found myself not at the Grand Palace, but instead at the largest teak-wood mansion in the world (ie. a giant, moldy, wooden house full of random, moldy, historical stuff).  Approximately 2 blocks away from the guest house where I started the day.

I managed to get back to the embassy not only on time, but in a remarkably short period after my wander through the accumulated historical dust and wood-polish of the mansion.  Just in time to be told by the lady behind the counter inside that I had failed to bring a very important form with me.  I would have to leave and complete it, she said.  I sighed, but did so without complaining.  When I brought it back to her, she informed me that they only accepted that form between 10-11am and that I would have to come back the next day during those hours.  I wondered briefly whose laws I would be prosecuted under if I lost control and, say, forgot to bow respectfully to her on my way out or something, but I controlled myself and the international incident was avoided.

The next morning I arrived at the gate precisely at 10, determined to relax and enjoy the absurdity of the situation as part of the fun of my foreign adventure.  The 2 hour thai massage from the night before helped me to stay focussed on this goal.  Until the same lady from the day before informed me that although the form in hand could only be dropped off at 10am, the actual visa office was only available between 1:30 and 3:30 to consider my petition, so I would need to come back then.  Preferably with wads of cash to smooth the transition (she put it somewhat more dimplomatically, but that was the jist of it).

At 1:30 I joined the milling crowd again in line at the embassy counter.  And with the rest of the crowd I was directed to a line of chairs in front of an ominous looking door marked "interrogations".  Several people disappeared behind this door and failed to return.  People were getting anxious.  I wondered exactly what a Korean interrogation was like, and if I would also be subjected to one as it seemed everyone else in the waiting room was.  But just when I was thoroughly convinced that I would never actually get to see any of the country I was in outside of the embassy walls (which are in fact part of Korea and not of Thailand at all), THE lady called me up in a pleasant voice, took my wad of cash and handed me my new visa.  It was exactly 3:30.  I could see that her fingernails were freshly polished and wondered if she had just been waiting for the clock to tick over.  No matter - I was free!  I bowed deeply, thanked her in a stilted combination of English, Korean and Thai, and made my way outside into the infinite possibilites of a whole new country.

The new MSN 8: smart spam protection and 2 months FREE*